<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class ProductDescription extends Model
{
    public $timestamps = false;

    protected $fillable = ['name', 'description', 'product_id', 'language_id'];

    public function product()
    {
        return $this->belongsTo(Product::class);
    }
}
